Subject: Re: CCL:Dirac's famous statement

From: Andrey V Khavryutchenko <[email-masked]>
Date: Thu, 05 Sep 1996 00:24:53 +0200

Jens Spanget-Larsen wrote:
> 
> To the CCL community:
> 
> The following statement by the great British theoretician P. A. M.
> Dirac is frequently quoted in textbooks and papers:
> 
> "The underlying physical laws necessary for the matematical theory of
> a large part of physics and the whole of chemistry are ... completely
> known"
> 
> He should have made this statement in 1928 (or 1929), and, according
> to my notes, he should have continued: "The difficulty is only that
> the exact application of these laws leads to equations much too
> complicated to be soluble.  It therefore becomes desirable that
> approximate practical methods of applying quantum maechanics should
> be developed, which can lead to an explanation of the main features
> of atomic systems without too much computation"
> 
> I would like to read the original source of these interesting
> remarks, apparently made only some months after the birth of quantum
> mechanics.  But where did Dirac publish his famous statement?
> 

Dirac P.A.M., Proc. Roy. Soc. (London), A 123, 714 (1929)

The reference is taken from russian translation of Fudjinaga's "MO Theory"
(hope I've correctly translated back both his name and name of the book).

BTW, if someone would bother to drop me a copy of this article. either by
e-mail or snail-mail, I'll be wery thankfull.  It's rather diffucult to get 
such old article here.

SY,
Andrey
-- 
Andrey V Khavryutchenko
[email-masked]
Revutskogo str. 13, ap. 149
253091 Kiev, Ukraine

Interests: Computational Chemistry, Nanotech, OOA&OOP, The Net